# AI agent label
boxAI.contentAnswers.agent = Agent
# Content Answers submit input button text
boxAI.contentAnswers.ask = Fråga
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Du kan skicka en ännu en fråga när Box AI har slutat svara
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Fråga vad som helst om detta {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Baserat på:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Avbryt
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Öppna dokument
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Från dokument:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = Från "{title}":
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Rensa konversation
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Stäng modal
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Fortsätt ändå
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Kopiera till Urklipp
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Kopierat till urklipp
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Få omedelbara svar om detta dokument med Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI har inte behörighet att få åtkomst till denna fil
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI stöds för närvarande inte för den här filtypen
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Kan för närvarande inte kontrollera åtkomstnivå. Ladda om sidan för att försöka igen
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Kontrollerar åtkomstnivå …
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Återgå till Box AI Q&A
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Box AI-tjänsten var otillgänglig.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Relevant innehåll kan inte hittas. Försök igen senare eller ställ en annan fråga.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI har för närvarande begränsad kapacitet (vi arbetar för att utöka bandbredd). Försök igen om några minuter.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI är inte tillgängligt
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Försök igen senare.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Box AI-tjänsten svarar inte.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI kan inte få tillgång till hela texten, vilket kan påverka svaren.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Textinnehållet i den här filen är för stort för Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Läser in...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Laddar svar …
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Laddar förslag
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Förslag gick inte att läsa in
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Gränsen på max {characterLimit} tecken har nåtts
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Svar baserat på allmän dokumentanalys
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Referens {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Svar misslyckades
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Svar avbröts
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Svar stoppat
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Försök igen
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Välj en agent
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Stoppa svar
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Föreslagna frågor:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Användaravatar
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Ställ frågor om {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Chatten rensas när du stänger detta {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Välkommen till Box AI
# Text for close button in popup
boxAI.popup.closeButtonText = Stäng
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Kopierad
